<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- displays site properly based on user's device -->
    <link rel="stylesheet" href="style.css" />

    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="./images/favicon-32x32.png"
    />
    <title>Frontend Mentor | Profile card component</title>
  </head>

  <body>
    <main>
      <section class="card">
        <div class="card-header">
          <img src="./images/image-victor.jpg" alt="Victor Crest" />
        </div>

        <div class="card-body">
          <div class="name">
            Victor Crest
            <span class="age">26</span>
          </div>
          <div class="address">London</div>
        </div>

        <div class="card-footer">
          <dl>
            <dt>80K</dt>
            <dd>Followers</dd>

            <dt>803K</dt>
            <dd>Likes</dd>

            <dt>1.4K</dt>
            <dd>Photos</dd>
          </dl>
        </div>
      </section>
    </main>
  </body>
</html>
